/*---------------------------------------------------------------------------------

 Theme Name:   WebMinds
 Theme URI:    https://www.webminds.com.au
 Description:  WebMinds Theme 
 Author:       WebMinds
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      
 License URI:  

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
ul#top-menu li a {
    font-weight: 600;
}
h4.title {
    margin-bottom: 10px;
}
span.tagnum {
    font-size: 25px;
    font-weight: 900;
	color:#003e7e;
}
/*et-secondary-nav {
	display: none;
}*/
span.et-pb-icon {
    font-size: 17px;
}
.call-button a {
    padding: 11px 19px !important;
    background: rgb(226, 128, 32);
    font-size: 16px !important;
    color: #fff !important;
    border-radius: 3px;   
}
.nav li ul, #top-menu li li a
{
	width:250px !important;
}
.contact-btn {
    background: rgb(226, 128, 32);
    border: 1px solid rgb(226, 128, 32);
    color: #fff !important;
    padding: 7px 25px;
 }
#top-menu li li
{
	padding:0px;
}
.wm-footer a {
    color: #fff;
    font-weight: 600;
}
#et-secondary-menu {

    float: left !important;
    width:100%;
	display:none;
}
#et-secondary-menu>ul>li a
{
display: -webkit-inline-box !important;
}
#et-secondary-nav li
{
    float: left;
	
}
#et-secondary-nav
{
text-align:left;
width:100%;
}
.book-button a
{
	background-color:#2e3337;
}
li.call-button.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-78 {
    width: 25% !important;
    float: right !important;
    margin-top: 30px;
}
span.tagline {
    font-size: 21px;
    color: #367c2b;
	padding: 13px;
}
#top-menu>li:last-child a
{
color:#fff !important;
}
ul#mobile_menu {
    background: #007491 !important;
    top: 92px;
}
.mobile_menu_bar:before {
    color: #fff !important;
}
div.wpcf7-response-output
{
color:#fff !important;
}
.wm-help
{
background: rgba(0, 0, 0, 0.5);
}
.wm-help a
{
color:#fff;
}
.five-columns .et_pb_module {
    width: 20%;
    float: left;
}
.wm-help:hover {
 background: #0000004d;
}
.wm-contact-form input[type=text], .wm-contact-form input[type=email], .wm-contact-form input[type=tel] {
    padding: 10px;
    border-radius: 5px;
    width: 100%;
}
.wm-contact-submit{
    color: #fff;
    font-size: 18px;
    border: 2px solid rgba(226, 128, 32, 0.83); 
    font-weight: 600;
    background-color:rgba(226, 128, 32, 0.83);   
    cursor: pointer;
    border-radius: 3px;    
    padding: 6px 40px;
	margin-left:17px;
}
.wm-social-icon .et-social-icon a {
    font-size: 32px;
    color:rgb(226, 128, 32);
}
.et-social-icons {
    float: none;
}
.wm-social-icon ul.et-social-icons {
    padding: 0px;
margin-top: 16px;
}
.et_mobile_menu li a
{
border-bottom:0px;
}
.wm-contact-form {
   background:#606261eb;
    padding: 31px 12px 16px;
}
.service-icon .et_pb_blurb_description {
    padding: 20px;
}
.service-icon
{
box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.4);
}
.request-btn {
    padding: 10px 25px;
    background: transparent !important;
    border-width: 2px !important;
    border-color: #fff !important;
   
}
.su-button-style-default span {
    border: none !important;
    font-size: 18px !important;
}
.wm-apply-submit, .wm-partner-submit {
    color: #fff;
    font-size: 18px;
    padding: 13px 50px;
    border:none;
    font-weight: 600;
    background: #006ce1;
    border: none;
    cursor: pointer;
    border-radius: 3px;
    margin: auto;
    display: block;
   
}
.wm-apply-submit:hover {
    background: #000;
    color: #fff;
    letter-spacing: 3px;
}    
div#Request, div#popup {
    box-shadow: 0 0 7px #006ce1!important;
    border-style: inset !important;
    border-color: #006ce1!important;
    border-width: 2px;
    padding:0px !important;
}
.request-form input[type=text], .request-form input[type=tel], .request-form input[type=email], .request-form select, textarea{
   height: 45px;
    font-size: 15px;
    color: #787d85;
    width: 100%;
    background: transparent;
    border: 2px solid #fff;
    padding: 10px;
    color: #fff;
}
.request-form input.wpcf7-form-control.wpcf7-submit {
   background: #fff;
    padding: 12px 40px;
    font-size: 18px;
    border-color: #006ce1;
    border-style: none;
    margin: 10px;
    color: #000;
    font-weight: 600;
    cursor: pointer;
    float: none;
    text-transform: uppercase;
}
.request-form h2 {
    border-bottom: 2px solid #006ce1;
    padding: 25px;
    color: #006ce1 !important;
    font-weight: 600;
margin-bottom:20PX;
}
.request-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.request-form ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.request-form :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.request-form :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.wm-loan a span:hover {
    background: #34c47f !important;
}
.wm-call a, .wm-toggle a {
    color: #fff !important;
}
.interest-rate-block h3 {
    width: 235px;
    margin: 0 20px 0 0;
    padding: 0;
    font-size: 1px;
    line-height: 36px;
    position: relative;
}
.interest-rate-block h3 span:first-child {
    position: relative;
    margin: 0;
    font-size: 13px;
    line-height: 15px;
    color: #6a6a6a;
}
.interest-rate-block h3 sup {
    left: 133px;
    right: auto;
    font-size: 21px;
}
.interest-rate-block h3 sup {
    font-size: 26px;
    line-height: 22px;
    display: block;
    position: absolute;
    top:33px;
    right: -8px;
    text-align: left;
}
.interest-rate-block h3 em.asterix {
    font-size: 32px;
}
.interest-rate-block h3 sup {
    left: 133px;
    right: auto;
    font-size: 21px;
    color:#f36f21;
}
.interest-rate-block .rate {
    font-size: 66px;
    padding: 0;
    margin: 0;
    color: #f36f21;
}
span.rate.comparison-rate {
    color: #666 !important;
}
.interest-rate-block h3.comparison, h3.comparison sup {
    color: #666 !important;
}
div#et-top-navigation
{
    padding-left: 0px !important;   
    float: left;
    margin-bottom: 10px;
}
#footer-widgets .footer-widget li:before{
	display:none;
}
#footer-widgets .footer-widget li
{
	margin-bottom:0px;
	padding-left:0px;
}
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}
.brisbane-top-header-area {
    width: 100%;
    display: inline-block;
    padding: 0px;
}
header#main-header
{
	top: 168px;
}
.brisbane-site-logo {
    float: left;
    margin-top: -20px;
}
.head-requst-quote {
    font-size: 20px;
    background: rgb(226, 128, 32);
    cursor: pointer;
    margin-right: 35px;
    padding: 10px 10px;
    border-radius: 3px;
	color:#fff;
}
.brisbane-responsive-head-contnt {
    float: right;
	margin-top: 35px;
}
.phone-numbr a {
    color: #fff;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
	
}
.phone-numbr {
    font-size: 20px;
    color: #fff;
   background-color: #606261;
   /* line-height: 42px;*/
    /*display: inline-block;*/
    padding: 10px;
	border-radius:3px;
   }
#top-header a {
    color: #fff !important;
}
.fa-phone:before {
    content: "\f095";
}
#footer-widgets .footer-widget li
{
	    margin-left: 0px !important;
    margin-right: 20px !important;
}
.wm-hero-form-title {
    background-color: rgba(226, 128, 32, 0.83);
    padding: 15px;
    border-top: 1px solid rgba(226, 128, 32, 0.83);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.wm-mobile-menu {
    display: none;
}


@media only screen and (max-width: 1280px) {
span.logo_helper {
    margin-left: 0px;
}
div#et-top-navigation
{
padding-left: 0px !important;
    padding-right: 0px !important;
}
}
@media only screen and (max-width: 981px) {
  
	
	.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 65% !important;
}
	.et_secondary_nav_only_menu #top-header, et-secondary-nav 
	{
		display:block !important;
	}
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-208600 {
    display: none;
}
	.brisbane-site-logo {
    width: 100%;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 0;
}
	.brisbane-responsive-head-contnt{
	width: 100%;
    margin: 0 auto;
}
	    	.mobile_menu_bar:before {
    color: #fff !important;
    top: -7px;
}
	.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding-bottom: 0px;
}
	header#main-header
	{
		background:#007491 !important;
		margin-top:20px;
	}
	ul#mobile_menu
	{
		    top: 66px;
    border: none;
	}
	.et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header, .et_non_fixed_nav.et_transparent_nav.et_secondary_nav_only_menu.admin-bar #main-header
	{
		top: 200px!important;
	}
	}
@media only screen and (max-width: 980px) {
	.et_mobile_menu li a {
    text-transform: uppercase !important;
    font-size: 15px !important;
}
.call-button a
{
padding:10px 5% !important;
}
.mobile_menu_bar:before
{
color:#fff !important;
}
.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation
{
float:right;
}

#main-header{
    background-color: #fff !important;
}
#logo
{
max-height:100%;
}
	body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.et_fixed_nav.et_secondary_nav_enabled #main-header
	{
		top:160px !important;
	}
	.head-requst-quote {
    float:left;
}
	.phone-numbr
	{
		float:right;		
	}
	
	
}
@media only screen and (max-width: 767px) {
div#page-container
{
	padding-top:266px;
}

	.et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header, .et_non_fixed_nav.et_transparent_nav.et_secondary_nav_only_menu.admin-bar #main-header{
		top:215px !important;
	}
}
@media only screen and (max-width: 650px) {
.head-requst-quote {
    font-size: 15px;
    text-align: center;
}.phone-numbr
	{
		font-size: 15px;		
	}
	
}

@media only screen and (max-width: 480px) {
	.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 70% !important;
}
	.et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header, .et_non_fixed_nav.et_transparent_nav.et_secondary_nav_only_menu.admin-bar #main-header
	{
		top:185px !important;
	}
	.head-requst-quote
	{
		float:left;
	margin-right: 0px;
      margin-left: -20px;
		
	}
	.phone-numbr
	{
		float:right;
		margin-right: -20px;
	}
	.head-requst-quote span.et-pb-icon
	{
		vertical-align: text-top;
	}
	.phone-numbr span.et-pb-icon
	{
		vertical-align: text-bottom;
	}
	.page-id-208668 .head-requst-quote 
		{
		margin-left: 0px;
			font-size:14px;
		}
		.page-id-208668 .phone-numbr
		{
			margin-right: 0px;
			font-size:14px;
		}	
	}

.bdp-total-amount {
    display: none;
}

